//#region ../../node_modules/d3-zoom/src/noevent.js
function e(e) {
	e.stopImmediatePropagation();
}
function t(e) {
	e.preventDefault(), e.stopImmediatePropagation();
}
//#endregion
export { t as default, e as nopropagation };
